extends StaticBody2D

const DIALOGO := preload("res://dialogues/dialogo1.dialogue")

@onready var sprite: AnimatedSprite2D = $AnimatedSprite2D
@export var tiempo: float = 1.5

var _loop_running := false

func _ready() -> void:
	pass
